[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# THTStringNode.Data

String data

## Declaration

Source position: contnrs.pp line 442

`public property THTStringNode.Data : string read FData write FData;`

## Description

Data is the data of this has node. The data is a string, associated with the key. It is also exposed in TFPStringHashTable.Items

## See also

TFPStringHashTable |  | Hash table for string data.